@charset "UTF-8";

/* 서브 공통 */
.mt80 {margin-top: 5rem;}
.mt60 {margin-top: 3.75rem;}
.mt50 {margin-top: 3.125rem;}
.mt10 {margin-top: 10px;}

.page-tit {
  font-weight: 600;
  font-size: var(--size30);
  line-height: 1.6;
  color: var(--black);
}
.sub-tit {
  font-weight: 700;
  font-size: var(--size26);
  line-height: 1.19231;
  color: var(--mainColor);
  margin-bottom: 1.875rem;
}
.page-p {
  margin-top: 1.25rem;
  font-weight: 400;
  font-size: var(--size18);
  line-height: 1.6112;
  color: var(--black06);
}
.page-p2 {
  margin-top: 1.25rem;
  font-weight: 400;
  font-size: var(--size16);
  line-height: 1.625;
  color: var(--black06);
}
.page-p2.mt10 {
  margin-top: 10px;
}
.contnet-tit {
  font-weight: 600;
  font-size: var(--size26);
  line-height: 1.6154;
  color: #111;
  margin-bottom: 1.25rem;
}
.contnet-tit.mb10 {
  margin-bottom: 10px;
}
.dot-ul li {
  position: relative;
  padding-left: 1.5rem;
  font-weight: 400;
  font-size: var(--size16);
  color: #111;
  line-height: 1.625;
  padding-top: 3px;
  padding-bottom: 3px;
}
.dot-ul li::before {
  content: "";
  display: block;
  width: 3px;
  height: 3px;
  background-color: #111;
  border-radius: 50%;
  position: absolute;
  left:0.625rem;
  top: 0.9375rem;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.dot-ul-blue li {color: #2F6FA3;}
.dot-ul-blue li::before {background-color: #2F6FA3;}

.form-container {
  border-top: 1px solid var(--mainColor);
}
.form-container .form-col {
  display: flex;
  flex-flow: row wrap;
  border-bottom: 1px solid #ddd;
  padding: 1.03125rem 0;
}
.form-col-wrap {
  display: flex;
  flex-flow: row wrap;
  border-bottom: 1px solid #ddd;
}
.form-col-wrap .form-col {
  border-bottom: 0;
  width: 50%;
}
.form-container .form-title {
  width: 8.125rem;
  display: flex;
  align-items: center;
  padding-left: 1.25rem;
}
.form-container .form-title h4 {
  font-weight: 600;
  font-size: var(--size16);
  line-height: 1.625;
  color: var(--mainColor);
}
.form-container .form-content {
  width: calc(100% - 8.125rem);
}
.form-container .form-content p {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.625;
  color: #111;
}
.form-container .inputBtn {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 15px;
  height: 2.5rem;
  background: #777;
  color: #fff !important;
  border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  box-sizing: border-box;
}
.form-container .comment {
  width: 100%;
}
.form-content .input-box {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  gap: 10px;
}
.form-content .input-box,
.form-content .select-box {
  max-width: 100%;
  width: 16rem;
  padding-top: 1px;
}
.form-content .input-box.address-box #postInput {
  width: calc(100% - 6.5rem - 10px);
}
.form-content .input-box.address-box .bbs_btn {
  width: 6.5rem;
}
.form-content .input-box.price-box input {
  width: calc(100% - 25px);
}
.form-content .select-box select {
  outline: none;
  border: none;
  width: 100%;
  height: 2.5rem;
  border: 1px solid #ddd;
  border-radius: 7px;
  padding: 0 0.9375rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(/img/comm/sel_ico.png) no-repeat;
  background-position: right 0.9375rem center;
  background-size: 8px auto;
}
.form-content .input-box input {
  width: 100%;
  height: 2.5rem;
  border: 1px solid #ddd;
  border-radius: 7px;
  padding: 0 0.9375rem;
}
.form-content .input-box input::placeholder {
  color: #999;
}
.form-content .date-select {
  display: flex;
  flex-flow: row nowrap;
  gap: 5px;
}
.agree-box .content textarea {
  width: 100%;
  height: 200px;
  padding: 15px;
  line-height: 1.6;
  font-size: 13px;
  color: #777;
  background: #fff;
  border: 1px solid #ddd;
  box-sizing: border-box;
  word-break: keep-all;
  resize: none;
  transition: all 0.3s;
}
.agree-box .check-box {
  margin-top: 1.25rem;
}
.agree-box .check-box input {
  display: none;
}
.agree-box .check-box label {
  display: inline-flex;
  flex-flow: row wrap;
  align-items: center;
  gap: 10px;
}
.agree-box .check-box label .box {
  width: 1.25rem;
  height: 1.25rem;
  border-radius: 4px;
  box-sizing: border-box;
  background: 50% 50% no-repeat;
  background-size: 72.22% auto;
  border: 1px solid #ddd;
  box-sizing: border-box;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}
.agree-box .check-box input:checked + label .box {
  background: var(--m-color) url(/img/comm/chk_on.png) 50% 50% no-repeat;
    background-size: 72.22% auto;
    border-color: var(--m-color)
}

.downBtn-container {
  display: flex;
  flex-flow: row wrap;
  gap: 1.25rem;
}
.downBtn-container.center {
  justify-content: center;
}
.downBtn-container .btn {
  font-weight: 600;
  font-size: var(--size18);
  line-height: 1.625;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 3.75rem;
  border-radius: 15px;
  color: #fff;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}
.downBtn-container .w50 {
  width: calc(50% - 0.625rem);
}
.downBtn-container .btn01 {background-color: #2F6FA3;}
.downBtn-container .btn02 {background-color: var(--mainColor);}
.alert_p {
  font-weight: 500;
  font-size: var(--size16);
  line-height: 1.625;
  color: #2F6FA3;
  margin-top: 1.25rem;
}

.table-container {
  border-top: 1px solid var(--mainColor);
}
.table-container table {
  width: 100%;
}
.table-container tr {
  border-bottom: 1px solid #ddd;
}
.table-container thead tr th {
  padding: 1.0625rem 0;
  background-color: #F7FAFC;
  font-weight: 600;
  font-size: var(--size16);
  text-align: center;
  color: #111;
  line-height: 1.625;
  text-align: center;
  border-right: 1px solid #ddd;
}
.table-container thead tr th:last-child {
  border-right: 0;
}
.table-container tbody tr td {
  font-weight: 400;
  font-size: var(--size16);
  text-align: center;
  color: var(--black);
  line-height: 1.625;
  text-align: center;
  border-right: 1px solid #ddd;
  vertical-align: middle;
  padding: calc(1.25rem - 1px);
  word-break: keep-all;
}
.table-container tbody tr td:last-child {
  border-right: 0;
}


/* 학회 소개 */
.s1_1 .content01 {
  margin-top: 2.5rem;
  background: linear-gradient(90deg, #122A3D 0%, #2F6FA3 100%);
  padding: 3.125rem;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  -webkit-border-radius: 15px;
}
.s1_1 .content01 h5 {
  font-weight: 700;
  font-size: var(--size14);
  line-height: 1.2143;
  color: var(--white);
  opacity: 0.6;
}
.s1_1 .content01 h4 {
  margin: 15px 0 20px;
  font-weight: 700;
  font-size: var(--size35);
  line-height: 1.2;
  color: var(--white);
}
.s1_1 .content01 p {
  font-weight: 500;
  font-size: var(--size18);
  line-height: 1.611112;
  color: var(--white);
}
.s1_1 .content01 .dot-ul li {
  color: #fff;
}
.s1_1 .content01 .dot-ul li::before {
  background-color: #fff;
}
.s1_1 .content02 {
  display: flex;
  flex-flow: row wrap;
  gap: 1.875rem;
  margin-top: 1.875rem;
}
.s1_1 .content02 .box {
  width: calc(50% - 0.9385rem);
  border: 1px solid #ddd;
  border-radius: 15px;
  padding: 3.125rem 2.5rem;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  height: 25rem;
  box-shadow: 0px 4px 10px 0px #00000026;
  background: no-repeat right 2.5rem bottom 2.5rem;
}
/* .s1_1 .content02 .box:nth-child(1){background-image: url(/img/sub/s1_1_icon2_1.png);}
.s1_1 .content02 .box:nth-child(2){background-image: url(/img/sub/s1_1_icon2_2.png);} */
.s1_1 .content02 p {
  font-weight: 500;
  font-size: var(--size16);
  line-height: 1.625;
  color: var(--black06);
  margin-top: 1.25rem;
}
.s1_1 .content02 ul {
  margin-top: 1.875rem;
}
.s1_1 .content02 li {}

.s1_1 .content03 {}
.s1_1 .content03 .box-wrap {
  display: flex;
  flex-flow: row wrap;
  gap: 2.5rem 1.875rem;
}
.s1_1 .content03 .box {
  width: calc(50% - 0.9375rem);
}
.s1_1 .content03 .box h5 {
  font-weight: 600;
  font-size: var(--size18);
  line-height: 1.166667;
  color: #111;
}
.s1_1 .content03 .blue-box {
  margin-top: 1.25rem;
  background-color: #F7FAFC;
  border-radius: 15px;
  padding: 2.5rem;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}
.s1_1 .content03 .blue-box .img-wrap {
  max-width: 70%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.s1_1 .content03 .blue-box .img-wrap img {
  max-width: 100%;
}
.s1_1 .content03 .blue-box ul {
  margin-top: 1.25rem;
}

.s1_1 .content04 {}
.s1_1 .content04 .box {
  border-radius: 15px;
  border: 1px solid #ddd;
  padding: 1.875rem;
  margin-bottom: 1.25rem;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}
.s1_1 .content04 .box:last-of-type {
  margin-bottom: 0;
}
.s1_1 .content04 .box h5 {
  font-weight: 600;
  font-size: var(--size18);
  line-height: 1.16667;
  color: var(--mainColor);
  margin-bottom: 1.25rem;
}

.s1_1 .content05 .top {
  margin-top: 2.5rem;
  display: flex;
  flex-flow: row wrap;
  gap: 2.5rem 1.875rem;
}
.s1_1 .content05 .top .box {
  width: calc(50% - 0.9375rem);
  display: flex;
  flex-flow: row wrap;
  gap: 1.875rem;
  align-items: center;
}
.s1_1 .content05 .top .box .icon-wrap {
  width: 9.375rem;
  height: 9.375rem;
  border-radius: 50%;
  border: 12px solid;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.s1_1 .content05 .top .box:nth-child(1) .icon-wrap {border-color: #0E3A5D;}
.s1_1 .content05 .top .box:nth-child(2) .icon-wrap {border-color: #14558F;}
.s1_1 .content05 .top .box:nth-child(3) .icon-wrap {border-color: #3573AD;}
.s1_1 .content05 .top .box:nth-child(4) .icon-wrap {border-color: #5B96CC;}
.s1_1 .content05 .top .box:nth-child(5) .icon-wrap {border-color: #9EC4E6;}
.s1_1 .content05 .top .box .icon-wrap img {
  max-width: 70%;
}
.s1_1 .content05 .top .box .text-wrap h5 {
  font-weight: 700;
  font-size: var(--size18);
  line-height: 1.1666667;
}
.s1_1 .content05 .top .box:nth-child(1) .text-wrap h5 {color: #0E3A5D;}
.s1_1 .content05 .top .box:nth-child(2) .text-wrap h5 {color: #14558F;}
.s1_1 .content05 .top .box:nth-child(3) .text-wrap h5 {color: #3573AD;}
.s1_1 .content05 .top .box:nth-child(4) .text-wrap h5 {color: #5B96CC;}
.s1_1 .content05 .top .box:nth-child(5) .text-wrap h5 {color: #9EC4E6;}
.s1_1 .content05 .top .box .text-wrap p {
  font-weight: 400;
  font-size: var(--size16);
  line-height: 1.625;
  color: #111;
  padding: 3px 0;
  margin-top: 10px;
}
.s1_1 .content05 .bottom {
  margin-top: 5rem;
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
  gap: 1.875rem;
}
.s1_1 .content05 .bottom .box {
  flex: 1;
  padding: 1.25rem;
  padding-bottom: 3.125rem;
  border: 1px solid #ddd;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}
.s1_1 .content05 .bottom .box h4 {
  font-weight: 700;
  font-size: var(--size26);
  line-height: 1.19231;
  color: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 3.75rem;
  border-top-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.s1_1 .content05 .bottom .box:first-child h4 {background-color: #2F6FA3;}
.s1_1 .content05 .bottom .box:last-child h4 {background-color: #0E3A5D;}
.s1_1 .content05 .bottom .box ul {margin-top: 1.875rem;}


/* 인사말 */
.s1_2 .top {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  margin-top: 3.125rem;
  margin-bottom: 1.875rem;
}
.s1_2 .top .txt {
  width: calc(100% - 23.125rem);
}
.s1_2 .top .img-wrap {
  width: 18.75rem;
  margin-top: 4px;
}
.s1_2 h4 {
  font-weight: 600;
  font-size: var(--size28);
  line-height: 1.607143;
  color: var(--mainColor);
  word-break: keep-all;
  padding-bottom: 10px;
}
.s1_2 .txt {
  display: flex;
  flex-flow: row wrap;
  gap: 1.875rem;
}
.s1_2 .txt p {
  width: 100%;
  font-weight: 400;
  font-size: var(--size16);
  line-height: 1.625;
  color: #111;
}
.s1_2 .bottom-box {
  margin-top: 7.25rem;
}
.s1_2 .bottom-box h5 {
  font-weight: 700;
  font-size: var(--size20);
  line-height: 1.6;
  text-align: right;
  color: #111;
}
.s1_2 .bottom-box .sign-wrap {
  display: flex;
  justify-content: flex-end;
  margin: 0.9375rem 0 1.875rem;
}
.s1_2 .bottom-box p {
  font-weight: 400;
  font-size: var(--size16);
  line-height: 1.625;
  text-align: right;
  color: #666;
}

/* 연혁 */
.s1_3 .timeline-container {
  position: relative;
  width: 100%;
  margin-top: 5rem;
  position: relative;
}
.s1_3 .timeline-container::after {
  content: "";
  display: block;
  width: 4px;
  height: 100%;
  background-color: #2F6FA3;
  position: absolute;
  left: 7.1875rem;
  top: 0;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  z-index: 1;
}
.s1_3 .timeline-item {
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
  padding-bottom: 3.125rem;
}
.s1_3 .timeline-item:last-child {
  padding-bottom: 1.5625rem;
}
.s1_3 .timeline-year {
  font-weight: 800;
  font-size: var(--size28);
  line-height: 1.607143;
  color: #2f6fa3;
  width: 7.1875rem;
  position: relative;
}
.s1_3 .timeline-year::after {
  content: "";
  display: block;
  width: 0.625rem;
  height: 0.625rem;
  border-radius: 50%;
  position: absolute;
  top: 1.125rem;
  right: calc(-4px - 0.1875rem);
  border: 2px solid #2F6FA3;
  background-color: var(--white);
  box-sizing: border-box;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  z-index: 2;
}
.s1_3 .timeline-content {
  width: calc(100% - 7.1875rem );
  padding-left: 2.9375rem;
  padding-top: 0.5rem;
}
.s1_3 .timeline-content-title {
  font-weight: 600;
  font-size: var(--size18);
  line-height: 1.611112;
  color: #111;
}
.s1_3 .timeline-content-body {
  margin-top: 0.9375rem;
}
.s1_3 .timeline-content-body p {
  font-weight: 400;
  font-size: var(--size18);
  line-height: 1.611112;
  color: #111;
}
.s1_3 .timeline-content-body p.timeline-content-notice {
  margin-top: 10px;
  font-weight: 400;
  font-size: var(--size15);
  line-height: 1.6;
  color: #666;
}

/* 임원 및 조직 */
.s1_5 .form-container .form-title {
  width: 10.75rem;
}
.s1_5 .form-container .form-content {
  width: calc(100% - 10.75rem);
}

/* 가입안내 */
.s2_1 .content01 dl {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  gap: 1.875rem;
  padding: 0.9375rem 1.25rem;
  margin-bottom: 10px;
  background-color: #F7FAFC;
  border-radius: 70px;
  -webkit-border-radius: 70px;
  -moz-border-radius: 70px;
  -ms-border-radius: 70px;
  -o-border-radius: 70px;
}
.s2_1 .content01 dl:last-of-type {
  margin-bottom: 0;
}
.s2_1 .content01 dl dt {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%;
  background-color: var(--mainColor);
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  font-size: var(--size18);
  line-height: 1.5;
  color: var(--white);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.s2_1 .content01 dl dd {
  font-weight: 500;
  font-size: var(--size18);
  line-height: 1.5;
  color: var(--black);
}
.s2_1 .content02 ul {
  border: 1px solid #ddd;
  border-radius: 15px;
  padding: calc(1.25rem - 1px);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

/* 회원 구분 및 혜택 */
.s2_2 .table-container colgroup col:nth-child(1) {
  width: 18.3674%;
}
.s2_2 .table-container colgroup col:nth-child(2),
.s2_2 .table-container colgroup col:nth-child(3) {
  width: 40.81633%;
}
.s2_2 .content01 ul {
  background: #F7FAFC;
  padding: 1.25rem;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

/* 가입신청 */
.s2_3 .form-container .form-title {
  width: 8rem;
}
.s2_3 .form-container .form-content {
  width: calc(100% - 8rem);
}

/* FIPP/CIPS 소개 */
.s3_1 .content02 dl {
  display: flex;
  flex-flow: row wrap;
  border: 1px solid #ddd;
  padding: 2.75rem 7.6875rem 2.8125rem;
}
.s3_1 .content02 dl dt {
  width: 6.8125rem;
  font-weight: 600;
  font-size: var(--size18);
  line-height: 1.6112;
  color: var(--mainColor);
}
.s3_1 .content02 dl dd {
  width: calc(100% - 6.8125rem);
  font-weight: 600;
  font-size: var(--size18);
  line-height: 1.6112;
}
.s3_1 .content02 dl dd:nth-of-type(1){
  margin-bottom: 0.6875rem;
}
.s3_1 .content02 dl dd:nth-of-type(2){
  margin-bottom: 2rem;
}
.s3_1 .content02 dl dd:nth-of-type(3){
  margin-bottom: 1.3125rem;
}

/* 워크숍안내 */
.s3_2 .form-container .form-title {
  width: 10.75rem;
}
.s3_2 .form-container .form-content {
  width: calc(100% - 10.75rem);
}

/* 오시는 길 */
.map-container {
  margin-top: 1.875rem;
}
.map-box {
  overflow: hidden;
  height: 31.25rem;
}
.map-box .root_daum_roughmap,
.map-box .root_daum_roughmap .wrap_map  {
  width: 100%;
  height: 100%;
}
.map-content {
  margin-top: 2.5rem;
}
.map-col {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  margin-bottom: 1.25rem;
}
.map-col:last-child {
  margin-bottom: 0;
}
.map-col .title {
  width: 8.9375rem;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  gap: 0.9375rem;

}
.map-col .title .icon-box {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #F7FAFC;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.map-col .title .icon-box img {
  max-width: 90%;
}
.map-col .title h4 {
  width: calc(100% - 3.4375rem);
  display: block;
  font-weight: 600;
  font-size: var(--size18);
  line-height: 1.6112;
  color: var(--mainColor);
}
.map-col p {
  width: calc(100% - 8.9375rem);
  font-weight: 400;
  font-size: var(--size18);
  line-height: 1.6112;
  color: #111 ;
}